<?xml version="1.0" encoding="utf-8" ?>
<Advertisements >
  <Ad>
    <ImageUrl>001.gif</ImageUrl>
    <NavigateUrl>http://www.Microsoft.com</NavigateUrl>
    <AlternateText>鲜花</AlternateText>
    <Impressions>30</Impressions>
    <Keyword>Test</Keyword>

  </Ad>
  <Ad>
    <ImageUrl>002.gif</ImageUrl>
    <NavigateUrl>http://www.asp.net</NavigateUrl>
    <AlternateText>美女</AlternateText>
    <Impressions>40</Impressions>
    <Keyword>Test</Keyword>
  </Ad>
  <Ad>
    <ImageUrl>003.jpg</ImageUrl>
    <NavigateUrl>http://www.baidu.com</NavigateUrl>
    <AlternateText>超人</AlternateText>
    <Impressions>30</Impressions>
    <Keyword>Test</Keyword>
  </Ad>
</Advertisements>